package main

import (
	"datamanager/backend"
	"datamanager/service"
	"log/slog"
)

func main() {

	app := backend.New()

	service.AddRoutes(app)

	if err := app.Start(); err != nil {
		slog.Error("Failed to start app: %v", err)
	}
}
