package time

import (
	"github.com/pocketbase/pocketbase/tools/types"
	"log/slog"
	"time"
)

func ParseTime(timeString string) (time.Time, error) {
	return time.Parse("2006-01-02T15:04:05Z", timeString)
}

func ParseAsTypesDatetime(time time.Time) types.DateTime {
	dateTime, err := types.ParseDateTime(time)
	if err != nil {
		slog.Error("Failed to parse time as types.DateTime: %v", err)
		return types.DateTime{}
	}
	return dateTime
}
